How to install libghc-enclosed-exceptions-doc on Debian Unstable (Sid)